Package: php-horde-cli / 2.0.7-1

Metadata

Package Version Patches format
php-horde-cli 2.0.7-1 3.0 (quilt)

This package has no patches.